.header .logo
{
    margin: 0;
}

.std ul
{
    list-style: initial;
    padding-left: 17px;
}
.std table
{
    width: 100%;
}
    .std th
    {
        font-weight: bold;
    }
    .std td, .std th
    {
        padding: 5px;
        border: 1px solid #DDD;
        max-width: 200px;
    }
        .std td img, .std th img
        {
            max-width: 100px;
        }

.products-list .price-box .price,.products-grid .price-box .price {
    font-size: 16px;
}

.products-list .price-box .minimal-price-link .price,.products-grid .price-box .minimal-price-link .price{
    font-size: 12px;
}


.product-view .box-description
{
    color: #7e7e7e;
}
.product-view .box-description .box-collateral-content
{
    padding: 0 12px;
}

#cloud-zoom-big
{
    top: 0 !important;
    left: 0 !important;
}

.product-img-box .more-views ul
{
    text-align: initial;
}
    .product-img-box .more-views ul li
    {
        display: inline-block;
    }

#prevLink:hover, #prevLink:visited:hover
{
    background: url(../images/lightbox/prevlabel.gif) left 15% no-repeat !important;
}
#nextLink:hover, #nextLink:visited:hover
{
    background: url(../images/lightbox/nextlabel.gif) right 15% no-repeat !important;
}

.team td > div
{
    display: table;
}
.team td > div > *
{
    display: table-cell;
    vertical-align: top;
}
.team td > div > p
{
    width: 100%;
    padding-right: 10px;
}

    
.container.teamfield img {
    float: none;
    width: 140px;
    margin-bottom: 10px;
	border: 1px solid #cccccc;
}
.container.teamfield .row {
    
    padding-top: 10px;
    padding-bottom: 10px;
	text-align:center;
}

img.quickgo {
    border: 0;
    vertical-align: top;
    border: 1px solid;
    margin-right: 20px;
}
.header-container {
    background: transparent;
    background-size: cover;
	
}

.header-container {
	background: #fff url(../images/Header_BG_1280.jpg)!important;
	border-bottom:solid 1px #cacaca;
	
}
.header-container {
    padding: 0!important;
}
.header .head_row {
    border:none;
    padding: 9px 7px 13px 0;
}
ul.products-grid a {
    color: #999;
    font-size: 14px;
}
p.category-image {
    display: none;
}
.products-grid li {
    margin-bottom: 35px;
}

.bannerimage img {
	width:100%;
	max-width:100%;
}
.double.bannerimage .secondimage {
margin-top:30px!important;
}
.single.bannerimage.col-xs-12.col-sm-6 {
    padding-left: 0;
}
.products-grid li.item.col-xs-12.col-sm-4 img {
    height: 100px;
    width: auto;
}
.products-grid li.item.col-xs-12.col-sm-4 {
	min-height:160px;
}
.double.bannerimage.col-xs-12.col-sm-6 {
    padding-right: 0px;
}
.singleWide {
    padding: 0;
}
input.qty {
    width: 70px !important;
    text-align: center !important;
    background: none;
    display: inline-block;
    padding: 6px;
}
h3.teamHeadline {
    font-size: 22px;
    padding: 10px;
    background: #ccc;
    color: white;
}
@media(min-width:1200px){
	.container.teamfield{padding-right: 45px;}
}
.summary-collapse:before {
    content: "enthaltene ";
}
li#collectinstore label {
    color: #4c9c6a;
}
iframe.order-form{
    min-height: 1500px;
    overflow: hidden!important;
    height: 100%;
    border: 0;
}

span#numberDisplay {
    display: none!Important;
}

body .ajaxsearch .suggest {
	background: #FFF;
}